Problem with Xcode 3.2.1 for Snow Leopard

Discussion in 'iOS Programming' started by chrisob, Jan 9, 2010.

  1. chrisob macrumors newbie

    Joined:
    Jan 12, 2009
    Location:
    Ireland
    #1
    I'v recently starting working with xcode on a very basic level. Im running snow leopard with xcode 3.2.1. The problem I have is that the tutorials I am recieving is for xcode 3.1.4. For an advanced user this would be no problem but when just starting out the subtle differences make a difference. I want to roll back to version 3.1.4 but its unavailable for download from developer.apple.com/iphone. What can I do? This may be a stupid question but would the 3.1.4 xcode for leopard work. Any help would be greatly appreciated. I'm stumped!!!!
     
  2. dejo Moderator

    dejo

    Staff Member

    Joined:
    Sep 2, 2004
    Location:
    The Centennial State
    #2
    What are these subtle differences that are causing you issues?
     

Share This Page